<?php
/* @var $this CmsMainController */
/* @var $model CmsMain */

$this->breadcrumbs=array(
	'Cms Mains'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List CmsMain', 'url'=>array('index')),
	array('label'=>'Manage CmsMain', 'url'=>array('admin')),
);
?>

<h1>Create CmsMain</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>